html, body {
  height:     auto;
  min-height: 100%;
  background-color: #1c1c1c;
  background-color: #ffb52d;
}

.noscroll {
    overflow: hidden;
}

body {
  font-family: tahoma;
  font-size:   18px;
  border-spacing: 0 0;
  margin:     0 0 0 0;
  padding:    0 0 0 0;
}

h3 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  color: #404040;
  margin: 4px 0 12px 0;
}

h4 {
  font-family: helvetica-light, helveitcaNeue-light,helvetica;
  font-weight: normal;
  font-size: 24px;
  color: #606060;
  margin: 32px 0 12px 0;
}

h4.schedule {
  margin: 2px 0 12px 0;
}

/* projects :: collaborators */
h4.collaborators {
  position: relative;
  top: -12px;
  display: inline-block;
  margin: 0px 0px 40px 18px;
}

h4.collaborators_grid {
  font-size: 11px;
  margin: 0 0 0 0;
  top: 0px;
  line-height: 115%;
}

strong.collaborators {
  font-weight: normal;
  color: black;
}

strong.collaborators_grid {
  font-size: 14px;
}

p.breakingnews {
  font-size: 14px;
}

p.breakingnews a {
  text-decoration: none;
  color: #ed5054;
}

div.collaborators_names {
  padding: 4px 0 0 7px;
  text-indent: -5px;
  display: inline;
}

div.project {
    /*border-left: 1px rgba(255,255,255,0) solid;*/
}

div.mask {
    position: absolute;
    background-color: rgba(0,0,0,0);
    border: 0px rgba(0,0,0,0) solid;
    z-index: 10;
    border-left: 1px rgba(0,0,0,0) solid;
    cursor: pointer;
}

div.closer {
    position: absolute;
    top:   20px;
    left:  20px;
    width: 24px;
    height: 24px;
    border-radius: 16px;
    background-color: rgba(0,0,0,0.3);
    color: white;
    font-size: 14px;
    font-family: helvetica-light;
    z-index: 2;
    text-align: center;
    vertical-align: baseline;
    cursor: pointer;
}

div.maskedbackground {
    background-color:'rgba(242,242,242,0.95)';
    background-color:'rgba(23,23,23,0.95)';
}

div.mask:hover {
  border-left: 1px rgba(0,0,0,.2)  solid;
}

div.project:hover {
    /*border-left: 1px #c0c0c0 solid;*/
}

div.project_expanded_collaborators {
  font-family: helvetica-light, helveitcaNeue-light,helvetica;
  margin: 0 0 0 0;
  padding: 0px 0 0 8px;
  font-size: 18px;
  line-height: 22px;
}

div.project_expanded_collaborators strong.project_expanded {
  font-size: 18px;
  line-height: 22px;
}

div.project_expanded_collaborators div.project_expanded {
  font-size: 14px;
  line-height: 16px;
  display: block;
}

div.header {
  position: fixed;
  display:  block;
  width:  100%;
  background-color: rgba(280,180,0,.95);
  font-family: futura;
  font-size:   14px;
  color:       #ffffff;
  padding: 18px 12px 12px 12px;
  text-transform: uppercase;
  top: 0px;
  z-index: 10;
}

div.spacer,
div.bottomspacer {
  background-color: #202020;
  background-color: #ffb52d;
  width: 100%;
  height: 50px;
  margin: 0 0 0 0;
}

div.bottomspacer {
  height: 320px;
}

div.holder {
  background-color: white;
  width:  100%;
  margin: 0px 0px 0px 0px;
  padding: 64px 0px 64px 0px;
}

div.odd {
  background-color: #fbfafa;
}

div.veryodd {
  background-color: #f0f0f0;
}

div.gallery {
  background-color: #101010;
  background-image: url(../pics/ow.png);
  background-image: url(../pics/ligoclock-blurred.jpg);
  background-size: 100%;
  background-repeat: repeat-x;
  padding: 0 0 0 0;
}

div.process {
  background-image: url(../pics/process.bg.jpg);
  background-size: 100% 100%;
}

div.project_description {
  padding: 4px 2px 2px 12px;
}

div.revert {
  background-color: #202020;
  color: #e0e0e0;
}

div.section {
  width: 840px;
  text-align: left;
}

div.section_content {
  line-height: 140%;
}

div.section_title {
  font-size: 38px;
  padding: 8px 0px 12px 0px;
}

div.section_visual_arrangement {
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
}

div.button_grid_view,
div.button_list_view {
  cursor:   pointer;
  display:  inline-block;
  margin:   0px 8px 0px 8px;
  z-index:  20;
  color:    #606060;
  font-size: 11px;
}

span.button_spacer,
div.button_grid_view:hover,
div.button_list_view:hover {
  color: #a0d0f0;
}

div.section_floater_right {
  position: relative;
  left:   860px;
  bottom: 80px;
  width:  0px;
  height: 0px;
}


div.section_floater_left {
  position: relative;
  left:  -240px;
  bottom: 80px;
  width:  0px;
  height: 0px;
}

div.floater_wrapper_title,
div.floater_wrapper {
  font-family: tahoma;
  font-size: 11px;
  line-height: 160%;
  height: auto;
  width: 200px;
  color: rgba(255,255,255,.75);
}

div.floater_wrapper_title {
  font-family: futura;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 24px;
  text-align: right;
  color: #d0c010;
  color: rgba(280,180,0,.8);
  opacity: 0.9;
  text-shadow: 2px -2px 4px #404040;
}



div.title_link {
  display: inline-block;
  margin: 0 12px 0 12px;
}

div.us {
  position: fixed;
  top: -260px;
  font-size: 380px;
  z-index: 1;
  width: 100%;
  text-align: center;
  color: rgba(200,200,200,0.2);
  text-transform: uppercase;
  pointer-events: none;
}

div.thumb_quick_view {
  display: none;
  width:  0px;
  height: 0px;
  position: relative;
  top: -150px;
  left: 220px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border: none;
  float: left;
  z-index: 4;
}

div.locked_view {
  background-color: #e0e0e0;
}

div.thumb_grid_view {
  display: none;
  width:  0px;
  height: 0px;
  position: relative;
  top: -150px;
  left: 220px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border: none;
  float: left;
  z-index: 4;
}

div.thumb_expanded {
  width: 720px;
  height: 520px;
  padding: 20px 40px 20px 20px;
  overflow:scroll;
  border-radius: 10px;
  background-color: rgba(240,240,240,0.975);
  border-radius: 4px;
  vertical-align: middle;
  box-shadow: 10px 10px 40px #c0c0c0;
  font-size: 12px;
  color: #404040;
}

div.thumb_expanded_fullscreen {
    background-color: rgba(240,240,240,0.975);
}

div.casestudy {
  margin: 60px 0 0 0;
}

img.thumb {
  width:  100px;
  height: 100px;
  cursor: pointer;
}

img.thumb_grid {
  relative:absolute;
  width:  200px;
  height: 200px;
  /* clip-path: inset(50px 0px 50px 0px); */
  /* top: -50px; */
}

img.thumb_expanded {
  width: 400px;
  height: 400px;
  border: none;
}

img.casestudy_thumb {
  width: 140px;
}

a.title {
  color: #ffffff;
  text-decoration: none;
}

a.member {
  display: inline-block;
  width: 192px;
  width: 152px;
  color: #808080;
  text-decoration: none;
  border-bottom: 1px dotted white;
  text-transform: uppercase;
  font-size: 12px;
}

a.member:hover {
  border-bottom: 1px dotted #a0a0a0;
}

a.news_link {
  color: #a0a0a0;
}

div.news {
  font-size: 13px;
  text-transform: uppercase;
}

img.section_beautyshot {
  width: 840px;
  height: 492px;
}

img.member {
  width: 210px;
  width: 160px;
  border: none;
  margin: 0 0 0 0;
}

table.schedule {
  border-spacing: 0px 0px;
  vertical-align: top;
}

th {
  vertical-align: top;
  padding: 4px 12px 4px 24px;
  width: 120px;
  text-align: right;
}

th.spacer {
  width: 30px;
  background-color: #fcfbfa;
  padding: 0 0 0 0;
}

tr {
  background-color: #f6f4f2;
}

tr.highlight {
  background-color: #c8c4c0;
}

td.odd {
  background-color: #e8e4e0;
}

td.veryodd {
  background-color: #d8d4d0;
}

tr.final {
  background-color: #a8a4a0;
}

td {
  padding: 4px 12px 24px 24px;
  vertical-align: top;
}

li {
  list-style-type: circle;
  margin: 2px 0px 6px 18px;
  line-height: 140%;
  text-indent: -18px;
}

div.footer {
  margin: 48px 48px 48px 48px;
  color: white;
  font-family: futura;
}

a.institution {
  text-decoration: none;
  font-size: 32px;
  color: white;
}

i.header {
  font-family: bodoni,bodonilight,garamond,garamondpro;
  font-size: 24px;
}

h5 {
  font-weight: normal;
  margin: 18px 0px 2px 0px;
  font-family: helvetica-light, helveitcaNeue-light,helvetica;
  font-size: 12px;
  text-transform: uppercase;
}

span.case_study_title {
  font-family: helvetica-light, helveitcaNeue-light,helvetica;
  font-size: 34px;
  margin-left: 6px;
  color: white;
}

p.call {
  margin: 4px 4px 16px 80px;
}

small {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
}

small.title,
a.title_institution {
  font-size: 13px;
  font-family: futura;
  color: #206080;
  text-decoration: none;
}

ul {
  margin: 4px 4px 4px 124px;
}

p.footnote {
  font-size: 12px;
}

li.call {
  font-size: 14px;
  text-indent: 0px;
}

table.call {
  border-spacing: 32px 12px;
}

tr.call {
  background-color: #202020;
  color: #f0f0f0;
}

td.call {
  padding: 0 0 0 0;
}

p.fields {
  margin: 4px 4px 20px 0px;
  font-size: 15px;
  line-height: 180%;
  font-family: consolas;
}

a.call {
  color: #808080;
  text-decoration: none;
  border-bottom: 1px dotted #808080;
  font-size: 14px;
}

a.call:hover {
  color: #808080;
  text-decoration: none;
  border-bottom: 1px solid #f0d080;
}

a.internal {
  color: #606060;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
  border-bottom: 1px dotted #808080;
}
a.internal:hover {
  border-bottom: 1px solid #f0d080;
}

video.movie {
  width:    840px;
  autoplay: autoplay;
  height: 492px;
  border: none;
  padding: 0 0 0 0;
  overflow-x: hide;
  overflow-y: hide;
}

div.project_grid {
  display: inline-block;
  width: 220px;
  height: 300px;
  vertical-align: top;
  margin: 12px 12px 12px 0px;
}

div.project_description_line {
}

span.challenge {
  margin:   4px 2px 4px 4px;
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  color: #202020;
  padding: 1px 8px 1px 8px;
  border-radius: 12px;
  background-color: white;
}

span.answer {
  margin:    2px 8px 24px 12px;
  display:   block;
  font-size: 12px;
  color:     #404040;
  padding:   0px 0px 0px 32px;
}

span.extras {
  text-transform: uppercase;
  color:     #404040;
  font-size: 11px;
}

span.interns {
  font-family: helvetica-light, helveitcaNeue-light,helvetica;
  color:     #404040;
  font-size: 12px;
}

td.quick_project_view,
tr.quick_project_view,
table.quick_project_view {
  background-color: #f0f0f0;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 11px;
}

table.quick_project_view {
  padding: 0 0 32px 0;
  border-radius: 8px;
}

li.output_item {
  margin: 0 0 0 0;
  list-style-type: none;
  display: block;
}

small.clarify,
small.output_type {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  display: inline;
  font-size: 8px;
  text-transform: uppercase;
}

small.clarify {
  font-size: 13px;
}

small.output_URL {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  display: inline-block;
  max-width: 220px;
  font-size: 8px;
  max-height: 8px;
  overflow: hidden;
  line-height: 100%;
}

sup.openSlideShow {
    position: relative;
    top: -12px;
}

sup.openSlideShow:hover {
     color: white;
     border-bottom: white 1px dotted;
}
